using System.Threading.Tasks;
using Abp.Application.Services;
using MineTec.ProManager.MultiTenancy.TenantSetting.Dto;

namespace MineTec.ProManager.MultiTenancy.TenantSetting
{
    public interface ITenantSettingsAppService : IApplicationService
    {
        Task<TenantSettingsEditDto> GetAllSettings();

        Task UpdateAllSettings(TenantSettingsEditDto input);
    }
}
